{% extends 'inventario/base.html' %}
{% load static %}

{% block titulo %}Perfil{% endblock %}

{% block principal %}

<div class="card mb-3 m-5" style="max-width: 540px;">
  <div class="row g-0">
    <div class="col-md-4">
      <img src="{{ data.foto.url }}" class="img-fluid rounded-start" alt="...">
    </div>
    <div class="col-md-8">
      <div class="card-body">
        <h5 class="card-title">{{ data.nombre }} {{ data.apellido }}</h5>
        <p class="card-text">
          ID: {{ data.id }}<br>
          ROL: {{ data.rol }}<br>
          Nick: {{ data.nick }}
        </p>
        <p class="card-text"><small class="text-body-secondary">...</small></p>
      </div>
    </div>
  </div>
</div>

{% endblock %}